## libgtk2-spell-perl 1.03

=== debian/changelog ===
libgtk2-spell-perl (1.03-5) unstable; urgency=low

  * Added build dependency on myspell-en-us | myspell-dictionary-en |
    hunspell-dictionary-en to fix test failure (closes: #591129).
  * Run tests with LC_ALL=C to prevent the local environment causing test
    failures.
  * Add myself to Uploaders and copyright.
  * Upped Standards-Version to 3.9.1 (no changes).

 -- Chris Butler <chrisb@debian.org>  Sun, 22 Aug 2010 22:50:30 +0100

libgtk2-spell-perl (1.03-4) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * Fix non-numeric dependencies breaking the build with Perl 5.12.
    Thanks to Niko Tyni <ntyni@debian.org> for the patch.
    (Closes: #578906)
    + new patch: fix-Makefile.PL.patch
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.4.
  * Use xvfb to run test suite.
  * debian/copyright: Formatting changes for current DEP-5 proposal.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 15 May 2010 12:15:17 +0900

libgtk2-spell-perl (1.03-3) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add debian/watch.
  * Add me to uploaders, remove old maintainer(s)
  * fix watch file
  * debhelper 7
  * policy 3.8.0
  * disable tests, as they spit out error messages
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 31 Jan 2009 15:01:29 -0800

libgtk2-spell-perl (1.03-2) unstable; urgency=low

  * debian/control: I'm a DD.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 19:07:34 +0200

libgtk2-spell-perl (1.03-1) unstable; urgency=low

  * Initial release. 

 -- Marc Brockschmidt <marc@dch-faq.de>  Thu, 22 Jan 2004 11:28:53 +0100
