=== debian/control ===
Source: libgtk2-spell-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl, xvfb, xauth,
 libextutils-depends-perl, libextutils-pkgconfig-perl, libglib-perl (>= 1.00),
 libgtk2-perl (>= 1.00), libgtkspell-dev (>= 2.0), 
 myspell-en-us | myspell-dictionary-en | hunspell-dictionary-en
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.1
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgtk2-spell-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgtk2-spell-perl/

Package: libgtk2-spell-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libglib-perl (>= 1.00), libgtk2-perl (>= 1.00)
Description: Perl interface to the GtkSpell library
 libgtk2-spell-perl allows to use the GtkSpell library in Perl applications
 using a Gtk2/GNOME interface. It can be used in concert with Gtk2::TextView
 to provide highlighting of mis-spelled words and a right click pop-up menu
 with possible corrections.
