=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	LC_ALL=C xvfb-run -a dh_auto_test
