## libgtk2-spell-perl 1.04

=== debian/changelog ===
libgtk2-spell-perl (1.04-3build2) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:09:50 +0200

libgtk2-spell-perl (1.04-3build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:16:16 +0100

libgtk2-spell-perl (1.04-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Change build dependencies on dictionaries.
    myspell-en-us was removed, which leads to a FBTFS bug on the buildds.
    Discovered during the perl 5.22 rebuilds.
  * Mention module name in long description.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Dec 2015 23:33:03 +0100

libgtk2-spell-perl (1.04-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Fix grammar error in package description. Thanks to Clayton Casciato
    for the bug report and the patch. (Closes: #687467)
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update debian/copyright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 21:42:47 +0200

libgtk2-spell-perl (1.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump (build-)dep on libglib-perl to >= 2:1.240.
  * Remove patch fix-Makefile.PL.patch: fixed upstream.
  * Use xz compression for source and binary packages.
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 20 Jan 2012 20:10:35 +0100
