=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,4 @@
 
 override_dh_auto_test:
 	LC_ALL=C xvfb-run -a dh_auto_test
+
