=== debian/watch ===
version=3
http://sf.net/gtk2-perl/ Gtk2-Spell-([0-9.]*)\.tar\.gz
